CVE-2017-0199 – Microsoft Office/WordPad Remote Code Execution Vulnerability w/Windows API

Windows Server 2008 for 32-bit Systems Service Pack 2 (Server Core installation); Windows Server 2008 for Itanium-Based Systems Service Pack 2 …

Windows 2008 VPS via CVE-2017-0199 – Microsoft Office/WordPad Remote Code Execution Vulnerability w/Windows API.